H2 {
	color: #003366;

}

H3 {
	color: #cc6600;
}

H4 {
	color: #336666;
}

H5 {
	color: #336666;
}

H6 {
	color: #336699;
}
A:hover {
	color: #6699cc;
}

/* Custom */

/*
TABLE.hdrBg {
	background: url(/collateral/school_imgs/k-8/update/update_hp_hdrback.gif);
}

TABLE.hdrSecBg {
	background: url(/collateral/school_imgs/k-8/update/update_hdrback.gif) left bottom;
}
*/
.grphx {
	background-image:url(/collateral/school_imgs/k-8/update/update_grphx_sm.jpg);
}

.grphxHp {
	background-image:(/collateral/school_imgs/k-8/update/update_grphx.jpg);
}

#missionBdr {
	border: 1px solid #e0ebd6;
}

#missionBdrSec {
	border: 1px solid #e0ebd6;
}

#mission {
	background:#CCC right url(/collateral/school_imgs/k-8/update/update_hp_mssnback.gif);
}
.hdrSection {
	background: #99CC00 url(/collateral/school_imgs/k-8/update/section_back.gif);
}

A.navG {
	color: #669900;
}

LI.navGroup {
	border-bottom: 1px solid #ff9900;

}

UL.navSubG {
	border-top: 1px none #ff9933;
	background: #E7F2DB;
}

A.navSub {
	color: #666666;
}

A.navSubs {
	color: #ff6600;
}

#otherResLabel {
	color: #6699cc;
}
#navOther A {
	color: #cc6600;
}

A.navO {
	color: #cc6600;
}

.navSubOth {
	border-top: 2px solid #ff9933;
	background: #eff2f2;
}

A.navSubO {
	color: #666666;
}

A.navSubsO {
	color: #ff6600;
}

.hdrPage {
	background: #ff9933 url(/collateral/school_imgs/k-8/update/pgtitle_back.gif);
	color: #ffffff;
}
H1#pgTitle {
	color: #ffffff;
}
A.pgTitle {
	color: #ffffff;
}
.asstTitle {
	color: #003366;
}